@charset "UTF-8";

/* --------------------------------
初期設定
---------------------------------*/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  color: #262626;
  font-family: "Noto Sans JP", sans-serif;
  height: 100%;
  width: 100%;
}
a {
  color: #262626;
  -webkit-transition: all linear 0.2s;
  -moz-transition: all linear 0.2s;
  -o-transition: all linear 0.2s;
  -ms-transition: all linear 0.2s;
  transition: all linear 0.2s;
  text-decoration: none;
}

li {
  list-style: none;
}
i.fa-lg {
  vertical-align: 0;
}
img {
  height: auto;
  max-width: 100%;
}
img.thumbnail {
  display: block;
  margin: 0px auto 60px;
}
blockquote {
  background-color: #f8f8f8;
  padding: 1.5em 1em 0.5em;
  position: relative;
  border: 3px solid #f8f8f8;
  margin: 1.5em 0em;
}
blockquote:before {
  content: "“";
  font-size: 400%;
  line-height: 1em;
  font-family: "ＭＳ Ｐゴシック", sans-serif;
  color: #999;
  position: absolute;
  left: 0;
  top: 0;
}
blockquote span {
  display: block;
  text-align: right;
}
.sp {
  display: none;
}
.sp_menu {
  display: none;
}
strong {
  font-weight: bold;
}
.fixed {
  position: fixed;
  top: 0;
}
.bottom {
  top: initial;
  bottom: 50px;
}
.relative {
  position: relative;
}
.sp_header,
.search_font {
  display: none;
}

.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}

.float_left {
  float: left;
}
.float_right {
  float: right;
}
.flex {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  flex-direction: row;
  -webkit-flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.btn {
  background-color: #a48735;
  border-radius: 10px;
  color: #fff;
  line-height: 32px;
  height: 32px;
  font-size: 12px;
  text-align: center;
  max-width: 180px;
  margin: 0 auto;
}
.btn a {
	color:#fff;
}
.btn2 {
  float: right;
  margin-top: 40px;
  max-width: 190px;
  width: 100%;
}
.btn2 a {
  border: 1px solid #000000;
  display: block;
  font-size: 11px;
  line-height: 40px;
  height: 40px;
  max-width: 190px;
  text-align: center;
}
.btn2 a img {
  margin-left: 10px;
}

/* --------------------------------
font
---------------------------------*/
.fontxl {
  font-size: 22px !important;
}
.fontll {
  font-size: 20px !important;
}
.fontl {
  font-size: 18px !important;
}
.fontm {
  font-size: 16px !important;
}
.fonts {
  font-size: 14px !important;
}
.fontss {
  font-size: 12px !important;
}
.bold {
  font-weight: bold;
}
.gfont {
  font-family: "Noto Sans Japanese", serif;
}

/* --------------------------------
共通
---------------------------------*/
.area {
  margin: 0 auto;
  max-width: 1100px;
  position: relative;
  width: 100%;
}
.area_s {
  margin: 0 auto;
  max-width: 950px;
}
.clear {
  clear: both;
}
.cover {
  background-position: center;
  background-size: cover;
  width: 100%;
}

.main {
  position: relative;
  height: 870px;
}
.main:after {
  background-color: #262626;
  content: "";
  height: 870px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.2;
  z-index: 0;
}
.product_box[tabindex='-1'] {
  opacity: 0.5;
}
.main .main_content {
  color: #fff;
  position: absolute;
  top: 60%;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 1;
  line-height: 2em;
}
.main .main_content h1 {
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 0.5em;
}
.main .main_content p {
  font-size: 16px;
  margin-top: 40px;
  letter-spacing: 0.8em;
}
header .header {
  background: rgba(0, 0, 0, 0.2);
  border-radius: 20px;
  height: 50px;
  line-height: 50px;
  position: absolute;
  top: 50px;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  left: 0;
  right: 0;
  z-index: 10;
}
header .logo {
  float: left;
  margin-top: 5px;
}
header nav {
  float: right;
}
header nav ul {
  max-width: 950px;
  margin: 0 auto;
}
header nav ul li {
  display: inline;
}
header nav ul li a {
  color: #fff;
  letter-spacing: 0.6em;
  font-size: 13px;
  margin-right: 60px;
}

section {
  margin: 70px 0;
  padding-top: 80px;
}

section p {
  font-size: 16px;
  line-height: 2.2em;
  margin-top: 25px;
}

.title {
  font-weight: bold;
  font-size: 22px;
  letter-spacing: 1.5em;
  font-weight: 500;
}
.title:after {
  border-bottom: 1px solid #999;
  content: "";
  display: block;
  margin-top: 10px;
  margin-bottom: 15px;
  width: 545px;
}
.main_title {
  font-weight: bold;
  font-size: 26px;
  letter-spacing: 1.15em;
  font-weight: 500;
  text-align: center;
}
.title2 {
  font-size: 15px;
  letter-spacing: 0.5em;
  margin-top: 80px;
}
.main_title ~ .subtitle:after {
  border-bottom: 1px solid #999;
  content: "";
  display: block;
  margin-top: 10px;
  margin-bottom: 15px;
  width: 100%;
}
.title2:after {
  border-bottom: 1px solid #999;
  content: "";
  display: block;
  width: 545px;
  margin: 20px auto 15px;
}
.subtitle {
  font-size: 14px;
  letter-spacing: 1.8em;
  font-weight: 500;
  padding-bottom: 20px;
  display: block;
}
.main_title ~ .subtitle {
  display: block;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 2.2em;
  margin-top: 10px;
  font-weight: 500;
  text-align: center;
}
.subtitle2 {
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 0.7em;
}

.item {
	display:block;
}
.item0 {
  margin-top: 10%;
  float: left;
  width: 50%;
}
.item1 {
  margin: 0 auto;
}

.item3 {
  float: right;
 width: 25%;
}
.item2 {
  float: left;
 width: 25%;
}
.item4 {
	  float: left;
 width: 48%;
}
.item5{
	  float: right;
 width: 48%;
}

.item_area {
  margin: 0 auto;
  max-width: 750px;
  width: 100%;
}
.item_img {
	    height: 190px;
    width: 275px;
    margin: 0 auto;
}
.item_name {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 10px;
  letter-spacing: 0.15em;
}
.item_description {
  font-size: 12px;
}
#consept {
  padding-bottom: 40px;
  margin-bottom: 40px;
}
.artisants {
  /* margin-bottom: 180px; */
}
.artisants_img {
  margin-top: 40px;
  max-width: 700px;
  width: 50%;
}
.artisants_img .cover {
  height: 400px;
}
.artisants_content {
  margin-top: 120px;
  width: 45%;
}

.artisants_content .title {
  font-weight: normal;
  font-size: 15px;
  letter-spacing: 0.5em;
}
.artisants_content .title:after {
  width: initial;
}
.artisants_content .subtitle {
  font-size: 12px;
  font-weight: normal;
  letter-spacing: 0.7em;
}

.diamond_img {
  position: relative;
  margin-top: 20px;
  height: 426px;
}

.diamond_box {
  border-right: 1px solid #ccc;
  margin-top: 80px;
  padding: 0 20px;
}
.diamond_box .flex li {
  font-size: 12px;
  width: 25%;
}
.diamond_box img {
  margin: 40px 0;
}
.diamond_text {
  text-align: center;
  padding-top: 40px;
}

footer {
  background-image: url("../images/footer.jpg");
  position: relative;
  height: 700px;
}
footer:after {
  background-color: #fff;
  content: "";
  height: 700px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.7;
  z-index: 0;
}

footer img.follow {
  position: absolute;
  top: 200px;
  margin: 0 auto;
  left: 0;
  right: 0;
  z-index: 1;
}

footer .footer_sns {
  position: absolute;
  top: 270px;
  text-align: center;
  left: 0;
  right: 0;
  z-index: 1;
}

footer .fb {
  border-right: 2px solid #000;
  margin-right: 40px;
  padding-right: 40px;
}
footer .footer_content {
  position: absolute;
  bottom: 20px;
  left: 10%;
  z-index: 1;
}
footer .footer_content div {
  margin-bottom: 20px;
}
footer .footer_content .icon {
  margin-right: 10px;
  width: 13px;
}
footer .footer_content span {
  margin-left: 23px;
}

hr {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  max-width: 1100px;
  margin: 20px auto 0;
}
#wedding {
  background-color: rgba(178, 224, 234, 0.18);
  padding: 80px 0;
  padding: 80px 0 40px;
}
#wedding .wedding_text {
  position: absolute;
  top: 45px;
  left: 0;
  right: 0;
  text-align: center;
}
#wedding .title2 {
  margin-top: 0;
}
#wedding .wedding_text .subtitle2 {
  margin-top: 20px;
}
#wedding .wedding_text2 {
  margin-top: 40px;
  letter-spacing: 0.5em;
  line-height: 1.8rem;
}

#contact {
  padding: 90px 0;
}
#contact .contact_list {
  margin-top: 40px;
}
#contact .contact_list .contact_left {
  float: left;
  width: 58%;
}
#contact .contact_list .contact_left iframe {
  width: 100%;
}
#contact .contact_list .contact_right {
  float: right;
  margin-top: 80px;
  width: 40%;
}
#contact table {
  width: 100%;
}
#contact table tr {
  line-height: 2rem;
}
#contact table tr th {
  font-weight: normal;
  text-align: left;
  vertical-align: top;
}

#news {
  padding-bottom: 100px;
  padding-top: 0;
}
#news .news_area {
  border-left: 1px solid #999;
  border-right: 1px solid #999;
  margin: 40px auto 0;
  padding: 20px 60px;
  max-width: 938px;
}
#news .news_area .news_list {
  display: block;
  margin-bottom: 40px;
}
#news .news_area .news_list:last-child {
  margin-bottom: 0;
}
#news .news_area .news_list .news_title {
  margin-top: 5px;
}

#product .product_slider {
  height: 432px;
}
#product .product_box {
  height: 395px;
  margin: 20px 10px;
}

.slick-prev {
  left: 25px;
  z-index: 1;
}
.slick-next {
  right: 25px;
  z-index: 1;
}
.slick-next:before {
  content: '';
  background-image: url(../images/left.svg);
  width: 20px;
  height: 80px;
  display: block;
  background-position: center;
  background-size: cover;
  transform: scale(-1, 1);
}
.slick-prev:before {
  content: '';
  background-image: url(../images/right.svg);
  width: 20px;
  height: 80px;
  display: block;
  background-position: center;
  background-size: cover;
}
.post_content {
  margin-top: 10px;
}
.single_item {
  margin-top: 100px;
}
.single_item h2 {
  margin-top: 80px;
  margin-bottom: 20px;
}
.single_item .single_item_left {
  float: left;
  height: 400px;
  width: 48%;
}

.single_item .single_item_right {
  float: right;
  width: 48%;
}
.post_content p {
  line-height: 2em;
  margin: 10px 0;
  font-size: 14px;
}

.card {
  display: block;
  margin-bottom: 40px;
  width: 19%;
}
.card .card_img {
  padding-bottom: 100%;
}
.card:nth-of-type(5n-3),
.card:nth-of-type(5n-2) {
  margin-left:1%;
  margin-right:1%;
}
.card:nth-of-type(5n-1){
 margin-right:1%;
}
.fee {
  color: red;
  font-size: 22px;
  float: left;
}

.single_category {
  color: #999;
}

.lim_pagenavi {
  clear: both;
  padding: .5em 0;
  line-height: 1.6em;
  margin-bottom: .5em;
  text-align: center;
}
.lim_pagenavi .current {
  color: #fff;
  padding: 0.4em 0.9em 0.4em 0.9em;
  background: #c1e0ff;
}
.lim_pagenavi span,
.lim_pagenavi a {
  background-color: #f0f0f0;
  border: solid 1px #000;
  border-radius: 50%;
  color: #000;
  display: inline-block;
  margin: 0.1em 0.2em 0.1em 0;
  padding: 0.4em 0.9em 0.4em 0.9em;
  width: auto;
}
.lim_pagenavi a:hover {
  background-color: #c1e0ff;
  color: #fff;
}

.stripe-button-el {
  background-image:none!important;
  width: 100%!important;
  box-shadow:none!important;
}
button.stripe-button-el span {
  background-color: #cca12b!important;
  height: 45px;
  line-height: 45px;
  color: #fff;
  background-image:none;
}


@media screen and (max-width: 800px) {
	.fontxl {
    font-size: 20px !important;
  }
  .fontll {
    font-size: 18px !important;
  }
  .fontl {
    font-size: 16px !important;
  }
  .fontm {
    font-size: 14px !important;
  }
  .fonts {
    font-size: 12px !important;
  }
  .fontss {
    font-size: 11px !important;
  }
  section {
    padding-top: 40px;
        margin: 40px 0;
  }
  .pc {
    display: none;
  }
  .main {
    height: 350px;
    margin-top: 50px;
  }
  .area {
    padding: 0 10px;
  }
  .sp {
    display: block;
  }
  .title {
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 1em;
  }
  .subtitle {
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 1em;
        padding-bottom: 10px;
  }
  .main_title {
    font-size: 18px;
    letter-spacing: 1em;
  }
  section p {
        font-size: 14px;
    line-height: 1.7em;
    margin-top: 20px;
    letter-spacing: 0.15rem;
  }
  header .header {
    background: rgba(0, 0, 0, 1);
    border-radius: 0;
    top: 0;
    padding: 0 10px;
    position: fixed;
    z-index: 10;
  }
  .sp_header {
    background-color: #fff;
    position: fixed;
    right: 0;
    height: 100%;
    z-index: 100;
  }
  .sp_header #menu_ico {
    cursor: pointer;
    height: 30px;
    position: fixed;
    top: 10px;
    right: 10px;
    width: 55px;
    z-index: 30;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  .sp_header #menu_ico:hover {
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  .sp_header input#menu_toggle {
    display: none;
  }
  .sp_header input#menu_toggle:checked + .sp_nav {
    right: 0;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  .sp_header .sp_nav {
    background-color: #fff;
    height: 100%;
    position: fixed;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    right: -100%;
    top: 50px;
    width: 100%;
    z-index: 20;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  .sp_header .sp_nav ul li a {
    border-bottom: 1px solid #e0e0e0;
    color: #4c4c4c;
    display: block;
    font-weight: bold;
    font-size: 13px;
    padding: 0 1em;
    height: 75px;
    line-height: 75px;
    letter-spacing: 0.2em;
    text-align: left;
    width: 100%;
  }
  .sp_header .sp_nav ul li {
    position: relative;
  }
  .sp_header li.sub {
    background-color: #eee;
    display: none;
  }
  .sp_header .sp_nav ul li i {
    position: absolute;
    right: 10px;
    top: 30px;
    font-size: 22px;
  }
  .sp_header span.bar {
    background-color: #fff;
    border-radius: 42em;
    display: block;
    height: 4px;
    margin-bottom: 5px;
    top: 15px;
    position: fixed;
    right: 20px;
    width: 30px;
    z-index: 20;
  }
  .sp_header span.bar2 {
    top: 24px;
    right: 19px;
    width: 20px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }
  .sp_header span.bar3 {
    top: 33px;
    margin-bottom: 0;
  }
  .sp_header input#menu_toggle ~ .bar1 {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }
  .sp_header input#menu_toggle:checked ~ .bar1 {
    width: 15px;
    margin-top: 0px;
    -moz-transform: rotate(42deg) translateX(4px) translateY(2px);
    -webkit-transform: rotate(42deg) translateX(4px) translateY(2px);
    -o-transform: rotate(42deg) translateX(4px) translateY(2px);
    -ms-transform: rotate(42deg) translateX(4px) translateY(2px);
    transform: rotate(42deg) translateX(4px) translateY(2px);
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }
  .sp_header input#menu_toggle ~ .bar3 {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }
  .sp_header input#menu_toggle:checked ~ .bar3 {
    width: 15px;
    -moz-transform: rotate(-42deg) translateY(-5px) translateX(7px);
    -webkit-transform: rotate(-42deg) translateY(-5px) translateX(7px);
    -o-transform: rotate(-42deg) translateY(-5px) translateX(7px);
    -ms-transform: rotate(-42deg) translateY(-5px) translateX(7px);
    transform: rotate(-42deg) translateY(-5px) translateX(7px);
    margin-top: 4px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }
  header .header nav {
    display: none;
  }
  .artisants_img {
    width: 100%;
  }
  .float_left {
    float: left;
  }
  .float_right {
    float: right;
  }
  .artisants_content {
    margin-top: 40px;
    width: 100%;
  }
  .artisants_content .title {
    font-weight: normal;
    font-size: 13px;
    letter-spacing: 0.5em;
  }
  .artisants_content .subtitle {
      font-weight: normal;
    letter-spacing: 0.3em;
  }
  .diamond {
    padding-top: 0px;
  }
  .diamond_img {
    height: 300px;
  }
  .artisants_img .cover {
    height: 250px;
  }
  .flex {
    display: initial;
  }
  .diamond_box {
    display: inline-block;
    width: 49%;
  }
  .diamond_box .flex {
    display: flex;
    flex-wrap: wrap;
  }
  .diamond_box .flex li {
    width: 50%;
  }
  footer {
    height: 350px;
  }
  footer:after {
    height: 350px;
  }
  .title:after {
    width: 100%;
  }
  .slick-slide img {
    margin: 0 auto;
  }
  .item:nth-of-type(3) {
    margin-top: 0px;
  }
  .item_description {
    margin-bottom: 20px;
    line-height: 1.25rem;
    letter-spacing: 0.3rem;
  }
  .btn {
    max-width: initial;
  }
  footer img.follow {
    top: 100px;
    width: 250px;
  }
  footer .footer_sns {
    top: 130px;
  }
  footer .fb {
    margin-right: 10px;
    padding-right: 10px;
    width: 52px;
  }
  footer .ins {
    width: 40px;
  }
  footer .footer_content {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    z-index: 1;
    text-align: center;
  }
  .main .main_content {
    top: 10%;
    padding: 0 10px;
  }
  .main .main_content h1 {
    font-size: 24px;
    letter-spacing: 0.3em;
  }
  .main .main_content p {
    font-size: 13px;
    margin-top: 10px;
    letter-spacing: 0.3em;
    padding: 0 1.5rem;
  }
  .main:after {
    height: 350px;
  }
  #consept {
    padding-bottom: 0px;
    margin-bottom: 0px;
  }
  .title2:after {
    width: 100%;
  }
  #product .product_slider {
    height: 295px;
  }
  #product .product_box {
    height: 250px;
  }
  #contact .contact_list .contact_left,
  #contact .contact_list .contact_right {
    float: none;
    width: 100%;
  }
  .single_item .single_item_left,
  .single_item .single_item_right{
    float:none;
    width:100%;
  }

  .single_item .single_item_right{
    margin-top:20px;
  }
  .fee {
    font-size:20px;
  }
  .single_item_right ~ .flex {
    display:flex;
  }
  .card {
    display: inline-block;
    width: 49%;
    margin: 0 0 20px!important;
  }
  .card:nth-of-type(2), .card:nth-of-type(3), .card:nth-of-type(7), .card:nth-of-type(8) {
    margin:0;
  }
  .card:nth-of-type(4), .card:nth-of-type(9) {
    margin-right: 0;
  }

  
  .slick-next:before,
  .slick-prev:before {
    height: 20px;
  }
  .slick-next,
  .slick-prev {
    right: 10px;
    top: 60%;
  }
	.item1 {
				height:400px;
		position:relative;
}
	.item2,
	.item3{
		height:330px;
		position:relative;
	}
		.item4,
	.item5{
		height:280px;
		position:relative;
	}
	.item .btn {
		    position: absolute;
    bottom: 0;
    width: 100%;
	}
	.item0 {
		display:none;
	}
	.item2, .item3 {
		width:48%;
	}
	.item_img {
	    height: 120px;
    width: auto;
}
	.item1.item_img {
	    height: 240px;
}
}


@media screen and (max-width: 320px) {
	.item .item_description {
		    font-size: 11px;
		line-height: 1.15rem;
	}
	.item .btn {
    position: absolute;
    bottom: 0;
    width: 100%;
}
}